{% load static %}

<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="stylesheet" href="{% static 'css/app.css' %}">
  <title>Blog Away</title>
</head>
<body>
  <header>
    <nav>
      <ul>
        <li><a href="./">Back</a></li>
      <ul>
    </nav>
  </header>
  <main>
    <h1>Blog Away</h1>
    <form method="POST">
      {% csrf_token %}
      {{ form.as_p }}
      <button type="submit">Add Post</button>
    </form>
  </main>
  <footer></footer>
</body>
</html>
